@charset "utf-8";
/* CSS Document */
.container {
	background-color:#04759b;
	width:100%;
	margin:0 auto;
}

.wrapper {
	width:100%;
	height:446px;
	margin:0 auto;
	background-color:#16489f;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
#page-wrap { width: 230px; background:none; }
		p { font-size: 13px;
line-height: 24px;
padding-top: 100px;
color: #91b0c0;
text-align: center;
font-family: verdana, arial, sans-serif;
		
		 }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape){
			#page-wrap { width: 400px; background:none; }
		
		 }